<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bcfa86a6e6962b1172572d11d584244">
  <dict>
    <!--2018-09-10 14:54:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
